#input1{
height: 37px;
    line-height: 37px;
    width: 200px;
    border: none;
    border-radius: 8px;
    text-indent: 15px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
   float: left !important;}
#input2 {
    width: 40px;
    height: 37px;
    border: none;
    border-radius: 8px;
    background: url(images/magnifier.png) no-repeat center center #FFF;
    cursor: pointer;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    float: left !important;}
.erjifontover1123210{ font-size: 22px; text-decoration: none; color: white; line-height: 160%; font-weight: bold; font-family: 思源宋体;}
.leaderfont1123210{ font-size: 22px; height: 56px; color: #626262; line-height: 56px; font-weight: bold;}
.erjibackground1123210{ width: 156px; text-align: center; background-color: #ffffff; font-weight: bold; font-family: 思源宋体;}
.currentfontStyle1123210{ font-size: 22px; text-decoration: none; color: #000000; line-height: 160%;}
.fontstyle1123210{ font-size: 22px; text-decoration: none; color: #ffffff; line-height: 160%;}
.yijifontover1123210{ text-decoration: none; color: #ffffff; line-height: 160%; font-size: 22px;}
.erjibackgroundover1123210{ width: 156px; text-align: center; color: #ffffff; background-color: #ca454a; font-weight: bold; font-family: 思源宋体;}
.yijibackgroundover1123210{ background-color: #ca454a;}
.ejfontstyle1123210{ font-size: 22px; text-decoration: none; line-height: 160%; font-weight: bold; font-family: 思源宋体;}

.titlestyle1123192{ line-height: 220%; color: #222222; font-size: 18px; font-weight: bold; text-decoration: none;}
.summarystyle1123192{ line-height: 150%; color: #222222; font-size: 9pt ;}

